package com.goafanti.news.service;

import com.goafanti.common.model.JtNews;
import com.goafanti.core.mybatis.page.Pagination;
import com.goafanti.news.bo.InputJtNews;
import com.goafanti.news.bo.OutJtNews;


public interface EventPlanningService {


    int add(InputJtNews in);

    int update(InputJtNews in);

    Pagination<OutJtNews> listnewsDetails(InputJtNews in);

    OutJtNews selectNews(InputJtNews in);
}
